{% form_theme form 'bootstrap_3_layout.html.twig' %}
<div class="w3-container">
    <div class="card-columns">
        <div class="card ">
            <div class="card-body ">
                {{ form_start(form,{'attr':{'id':'form_add_centre','action':path('centre_examen_new'),'novalidate':'novalidate'} }) }}
                {{ form_widget(form) }}
                <button class="btn btn-primary save_centre " type="button">{{ button_label|default('Enregistrer') }}</button>
                {{ form_end(form) }}
            </div>
        </div>
    </div>
</div>

